Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.common; singleton:=true
Bundle-Version: 3.14.0.qualifier
Bundle-Localization: plugin
Export-Package: org.eclipse.core.internal.boot;x-friends:="org.eclipse.core.resources,org.eclipse.pde.build",
 org.eclipse.core.internal.runtime;common=split;mandatory:=common;
  x-friends:="org.eclipse.core.contenttype,
   org.eclipse.core.jobs,
   org.eclipse.equinox.preferences,
   org.eclipse.equinox.registry,
   org.eclipse.core.runtime,
   org.eclipse.core.runtime.compatibility,
   org.eclipse.core.filesystem,
   org.eclipse.equinox.security",
 org.eclipse.core.runtime;common=split;version="3.7.0";mandatory:=common,
 org.eclipse.core.text;version="3.13.0",
 org.eclipse.equinox.events;version="1.0.0"
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.core.internal.runtime.Activator
Import-Package: org.eclipse.equinox.log;version="[1.0,2.0)",
 org.eclipse.osgi.framework.log;version="[1.1, 2.0)",
 org.eclipse.osgi.service.datalocation,
 org.eclipse.osgi.service.debug,
 org.eclipse.osgi.service.localization,
 org.eclipse.osgi.service.urlconversion,
 org.eclipse.osgi.util,
 org.osgi.framework,
 org.osgi.service.log;version="[1.3.0, 2.0)",
 org.osgi.service.packageadmin,
 org.osgi.service.url,
 org.osgi.util.tracker
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Comment-Header: Both Eclipse-LazyStart and Bundle-ActivationPolicy are specified for compatibility with 3.2
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.equinox.common
